{
    "UserCountryMap": {
        "map": "zemljevid",
        "RealTimeMap": "Zemljevid v realnem času",
        "Regions": "Regije",
        "VisitorMap": "Zemljevid obiskovalcev",
        "WorldWide": "Cel svet"
    }
}